using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HaloPlugins.Xbox
{
    public class ssce : TagDefinition
    {
       public ssce() : base("ssce", "sound_scenery", 204)
       {
           // Obje
           Fields.AddRange(new obje().Fields.ToArray());

           // Ssce
           Fields.AddRange(new IMetaNode[] {
           new Padding(16),
           });
       }
    }
}
